body {
background-image:url(images/bkg.png);
background-repeat:repeat-y;
background-position:center center;
text-align: center;
}
#wrapper { 
	width: 800px;
	margin: 0 auto; 
	border: none;
	}
	

#leftNav {
float: left;
width: 200px;}

#sidenav {
	float: left; 
	width: 175px;
	padding: 0px 0px 0px 0px;
	text-align: left;
	}

#mainContent { 
padding: 0 10px 0 0;
float: right;
width: 580px;
}

#homePage { 
padding: 0px;
margin: 0 auto;
width: 600px;
}
.fltrt { 
	float: right;
	margin-left: 8px;}
.fltlft { 
	float: left;
	margin-right: 8px;}
.clearfloat { 
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;}
#footer { 
	padding: 0 10px;
 } 
.typewriter12 {
	font-family: "Courier New", Courier, monospace;
	color: #cc0033;
	font-weight: bold;
	font-size: 12px;
}
.typewriter14 {
	font-family: "Courier New", Courier, monospace;
	color: #cc0033;
	font-weight: bold;
	font-size: 14px;
}
#sitemap .typewriter14 {
	font-family: "Courier New", Courier, monospace;
	color: #4C7218;
	font-weight: bold;
	font-size: 14px;
}
.typewriter16 {
	font-family: "Courier New", Courier, monospace;
	color: #cc0033;
	font-weight: bold;
	font-size: 16px;}
	
p {
padding: 5px;}

img.pad {
margin: 10px;}

A:link  { color: #cc0033; text-decoration: none}
A:visited      { color: #cc0033; text-decoration: none }
A:active   { color: #cc0033; text-decoration: underline}
A:hover   { color: #cc0033; text-decoration: underline}
.bodytext {  font-family: "Times New Roman", Times, serif; font-size: 14px; color: #000000}
.copyright {  font-family: Arial, Helvetica, sans-serif; font-size: 10px; color: #999999; text-align: right}
.smallsanseriff { font-family: Arial, Helvetica, sans-serif; font-size: 10px; color: #666666}
.headline { font-family: Arial, Helvetica, sans-serif; font-size: 14px; font-weight: bold}
.headline16 { font-family: Arial, Helvetica, sans-serif; font-size: 16px; font-weight: bold}
.greensubheads { font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold ; color: #4C7218}
.home_formerly { font-family: "Times New Roman", Times, serif; font-size: 12px}
.bolder { font-family: "Times New Roman", Times, serif; font-weight: bold ; font-size: 14px}
.events { font-family: Arial, Helvetica, sans-serif; font-size: 14px; font-weight: bold ; color: #4C7218 }
.subevents { font-family: Arial, Helvetica, sans-serif; font-size: 13px; font-weight: bold ; color: #4C7218 }
.table_rule {  border: #666600; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px}

/* topNav horizNav styles */
#horizNav {
width: 300px;
margin-left: 0px;
padding: 0px;
float: right;}
#horizNav ul {
list-style-type: none;
margin: 0px;
padding: 0px;}
#horizNav li {
line-height: 30px;
display: inline;
background:url(images/top_frame/topstar.gif) no-repeat 0px 50%;
padding:0px 5px 0px 12px;}
#horizNav li a {
margin-top: 8px;
padding: 0px 0px 0px 10px;
color: #000000;
text-decoration: none;}
#horizNav li a:hover {
color: #FF0000;
text-decoration: none;}
#backButn {
float: right;
}
#backButn input {
font-size: 11px;
background-color:#666600;
color: #FFFFFF;}
.pullUp { margin-top: 0px}

#banner-panoramic {
	width: 445px;
	float: left;
	margin-left: 100px;
	margin-top: 10px;
}

#banner-panoramic p {
	text-align: center;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	font-weight: bold;
	padding: 0px;
	padding-right: 10px;
	padding-top: 10px\9;
}

#banner-essay-contest {
	width: 445px;
	float: left;
	border: solid 1px #000;
	background-color: #f0fef0;
	margin-left: 100px;
	margin-top: 10px;
}

#banner-essay-contest p {
	text-align: left;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	font-weight: bold;
	padding: 0px;
	padding-right: 10px;
	padding-top: 10px\9;
}

#banner-essay-contest img {
	float: left;
	padding-right: 20px;
	margin-right: 10px\9;
}

.banner-essay-button {
	margin-left: 260px;
	margin-top: -20px;
	margin-top: -30px\9;
}

#banner-vertical-essay-contest {
	width: 160px;
	float: left;
	border: solid 1px #000;
	background-color: #f0fef0;
	margin-top: 10px;
}

#banner-vertical-essay-contest p {
	width: 150px;
	text-align: left;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	font-weight: bold;
	padding: 10px;
	margin-top: 0px;
}

#banner-vertical-essay-contest img {
	float: left;
	margin: 0;
	padding-bottom: 10px;
}

.banner-vertical-essay-button {
	margin-top: -20px;
}

#banner-dogtags {
	float: left;
	padding-left: 10px;
	width: 220px;
}

#banner-veterans-advantage {
	float: ;
	margin-top: 0px;
	margin-left: 0px;
}

#banner-facebook {
	float: left;
	margin-top: -10px;
	margin-left: 60px;
}

/* PAST EVENTS PAGE */
#past-events-content { 
	padding: 0 10px 0 0;
	float: right;
	width: 580px;
	text-align: left;
}

#past-events-content h2 {
	margin: 0;
}

#past-events-content h3 {
	color: #54007b;
	margin: 0px 0px 20px 0px;
}

#past-events-content h4 {
	font-size: 20px;
	color: #54007b;
	clear: left;
	margin-bottom: 0px;
}

#past-events-content p {
	margin: 0;
}

#past-events-pic {
	margin: 0;
}

.past-events-caption {
	padding: 8px 0 0 0;
	font-size: 12px;
	color: #616161;
	text-align: center;
}

figure.right {
   display: table;
   float: right;
   margin: 0 0 20px 30px;
}

figure.left {
   display: table;
   float: left;
   margin: 0 30px 20px 0;
}

figure img {
    display: block;
    max-width: 100%;
}

figcaption {
    display: table-caption;
    caption-side: bottom;
	padding: 8px 0 0 0;
	font-size: 12px;
	color: #616161;
	text-align: center;
}

#storytelling-container {
	clear: left; 
	margin-top: 20px; 
	min-height: 120px; 
	border-bottom: dotted 1px #C1C1C1;
}

#storytelling-container img {
	float: left; 
	padding-right: 20px;
}